Bug 975981 - alert definition template metric values save functionality is broken
alert definition template metric values save functionality is broken
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity medium
: Alpha-x
: JON 3.2.0
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 13:43 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:35:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-06-19 13:43:01 EDT
Description of problem:
alert definition template metric values save functionality is broken - if you give the number without a % sign, it creates the %, and shows incorrect value.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
video recorded -> http://d.pr/v/wzNj

Actual results:


Expected results:


Additional info:
Comment 1 Jirka Kremser 2013-07-31 06:47:40 EDT
already fixed in master by commit b45eb6516
(related to bug 974436)
Comment 2 Simeon Pinder 2013-08-26 11:36:26 EDT
Moving to ON_QA as available for testing in latest 3.2.x ALPHA 58 build:

https://brewweb.devel.redhat.com//buildinfo?buildID=291947
Comment 3 Armine Hovsepyan 2013-08-29 04:51:40 EDT
verified on Version: 3.2.0.ALPHA_QA  Build Number: 10b0467:adad71f - save condition adds % at in condition value and saves correctly

Note You need to log in before you can comment on or make changes to this bug.